Package Details: libreoffice-faenza-mod 0.4.2-3

Git Clone URL: https://aur.archlinux.org/libreoffice-faenza-mod.git (read-only)
Package Base: libreoffice-faenza-mod
Description: An icons pack for LibreOffice, inspired by Faenza icons
Upstream URL: http://gnome-look.org/content/show.php/Faenza+Icons++for+LibreOffice++4.0.0?content=157970
Licenses: GPL
Conflicts: libreoffice-flat-icon-set
Submitter: pi3r1k
Maintainer: Gryffyn
Last Packager: Xorg
Votes: 97
Popularity: 0.072201
First Submitted: 2011-11-20 16:33
Last Updated: 2015-08-21 11:53

Dependencies (1)

Required by (0)

Sources (1)

Latest Comments

Xorg commented on 2015-08-21 12:06

libreoffice-faenza-mod 0.4.2-3 (2015-08-21):
* Because the archive has been removed on my Git repo, the new download link refers on a previous Git commit, where archive still exists.
* Icons designed pour LibreOffice 4.4 are used by default for all versions of LibreOffice, so it can now work with LibreOffice 5.0 for new install.

The URL of package show a new version, 0.4.3, but it seems Faenza icons support has been dropped. The 0.4.3 provides Kalahari and Manjaro icons for LibreOffice, not Faenza.
I'm unable to find a valid URL for this package (one which refers to LibreOffice Faenza icons mod), so this is why I will never update this package. I prefer to orphan it, if someone find a new version.

mareex commented on 2015-04-05 18:59

It is fixed now. Thx.

Xorg commented on 2015-04-05 18:19

Strange, it was working for me... Problem is people who made archive have put many spaces in directory names. I have rename directories and repack the archive, I hope it is great.

Sorry for inconvenience caused.

mareex commented on 2015-04-05 14:29

Fails to package

http://pastebin.com/3Ee6cXy3

Segfault with LANG=C:
http://pastebin.com/sQPJEs5b

mareex commented on 2015-04-05 14:27

Fails to package

http://pastebin.com/sQPJEs5b

Segfault with LANG=C:
http://pastebin.com/3Ee6cXy3

Xorg commented on 2015-03-21 05:23

File no longer exists on DropBox. I can't put sources in archive, I can't use DepositFiles link.
I have updated file on GitHub...

Thanks for report.

melanopsis commented on 2015-03-20 22:44

curl: (22) The requested URL returned error: 404 Not Found
ERROR: Failure while downloading images_faenza_0.4.1.zip

Xorg commented on 2015-02-08 09:32

Ok, I adopt it.

In fact it is not necessary to split, both libreoffice packages provides "libreoffice".
libreoffice-faenza-mod 0.4.1-3 solves problem. Only tested with libreoffice-still.

mareex commented on 2015-02-07 13:31

@Xorg
Thx for informing me. At the moment I don't have much time to maintain this package. So I disown it that someone else can take ownership.

Xorg commented on 2015-02-07 13:25

LibreOffice is now a big package, libreoffice-common exists any more. We need to remove libreoffice-faenza-mod to update package libreoffice...

So, two things:
- I think you can split libreoffice-faenza-mod in two packages, like libreoffice-faenza-mod-still and libreoffice-faenza-mod-fresh. The first will depends on libreoffice-still and the second on libreoffice-fresh.

- Why erase Hicontrast theme ? I have libreoffice-still-4.3.5-1, and if I install Faenza theme without erase Hicontrast, I can swith between both in Options-view menu.

Thanks in advance.

mareex commented on 2014-09-26 16:59

update pkgver

"libreoffice-common" as dependency should be sufficient for both libreoffice-still and libreoffice-fresh

babel commented on 2014-09-24 13:59

Agreed with Alda. Besides, if you decide to install libreoffice-fresh, you must edit pkgbuild and replace:

depends=('libreoffice-still-common>=4.2.0')

with

depends=('libreoffice-fresh>=4.3').

Alda commented on 2014-08-24 05:25

Hello !

libreoffice-common has been replaced by libreoffice-still-common.

ArchGiac commented on 2014-08-06 17:28

Error in the last update:
-> Downloading images_faenza.zip...
% Total % Received % Xferd Average Speed Time Time Time Current
Dload Upload Total Spent Left Speed
100 2954k 100 2954k 0 0 655k 0 0:00:04 0:00:04 --:--:-- 655k
==> Validating source files with md5sums...
images_faenza.zip ... FAILED
==> ERROR: One or more files did not pass the validity check!
==> ERROR: Makepkg was unable to build libreoffice-faenza-mod.

Anonymous comment on 2013-04-06 08:17

Nice! Working perfectly fine as of 2013-04-06.

Anonymous comment on 2013-04-02 18:53

new version 4.0.0 has been released
http://gnome-look.org/content/show.php/Faenza+Icons++for+LibreOffice++4.0.0?content=157970

alium commented on 2012-04-26 06:49

Libreoffice 3.5:

download icons from http://ubuntuone.com/42wT4St02RWembaZtSBwdM

pi3r1k commented on 2012-04-14 13:43

I know that. The icon pack don't work with libreoffice 3.5 : the icons are remplaced by text label. There is an update but it is bugly and have not small icon.

pi3r1k commented on 2012-04-14 13:37

I know that. I have created

foalsrock commented on 2012-04-14 11:31

Hello, the directory for the images changed. You now need to omit '/basis-link/'
Thanks

pi3r1k commented on 2012-03-17 21:46

Don't work with libreoffice 3.5

pi3r1k commented on 2012-03-17 21:09

Dont't work with libreoffice 3.4. How can i remove the package from AUR ?